# Uses of Enum Class
de.geolykt.starloader.mod.DiscoveredExtension.LoadStatus

Packages that use DiscoveredExtension.LoadStatus
Package
Description
de.geolykt.starloader.mod
Package for all Extension-related stuff.

## Uses of DiscoveredExtension.LoadStatus in de.geolykt.starloader.mod

Methods in de.geolykt.starloader.mod that return DiscoveredExtension.LoadStatus
Modifier and Type
Method
Description
`@NotNull DiscoveredExtension.LoadStatus`
DiscoveredExtension.`getLoadStatus()`
`static DiscoveredExtension.LoadStatus`
DiscoveredExtension.LoadStatus.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static DiscoveredExtension.LoadStatus[]`
DiscoveredExtension.LoadStatus.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.